/*================================================
//////////////////////////////////////////////////
	Frontend
//////////////////////////////////////////////////
================================================*/


/**
 * Base
 */

html {
	-webkit-text-size-adjust: 100%;
	font-size: clamp(1rem, calc(0.92rem + 0.33vw), 1.25rem);
	overflow-x: hidden;
	scroll-behavior: smooth;
}

body {
	overflow-x: hidden;
}

[hidden], p:empty, .wp-block-group:empty {
	display: none;
}

details summary {
	cursor: pointer;
}

h1 {
	font-weight: 750;
	letter-spacing: -0.02em;
	line-height: 1;
}

h2, h3 {
	letter-spacing: -0.02em;
}


/**
 * Forms
 */

legend {
	font-size: var(--wp--preset--font-size--large);
	font-weight: bold;
}

label {
	text-align: left;
}

input,
button,
textarea,
select {
	font: inherit;
	letter-spacing: inherit;
	word-spacing: inherit;
}

textarea,
input[type="datetime-local"],
input[type="datetime"],
input[type="file"],
input[type="week"],
input[type="month"],
input[type="date"],
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="url"],
input[type="search"],
input[type="password"] {
	background-color: var(--wp--preset--color--background);
	border-radius: 0;
	border: var(--wp--preset--color--foreground) solid var(--wp--custom--border--thin);
	color: var(--wp--preset--color--foreground);
	padding: var(--wp--custom--space--xxs);
	width: 100%;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	background-color: var(--wp--preset--color--primary) !important;
	border-radius: 0;
	border: var(--wp--custom--border--thin) solid transparent !important;
	color: var(--wp--preset--color--background) !important;
	padding: var(--wp--custom--space--xxs) var(--wp--custom--space--s) !important;
	width: auto;
}

button[aria-disabled=true],
button:disabled,
input[aria-disabled=true],
input:disabled {
	opacity: 0.6;
}

select {
	-webkit-appearance: none;
	appearance: none;
	background-color: var(--wp--preset--color--background);
	border: var(--wp--preset--color--foreground) solid var(--wp--custom--border--thin);
	border-radius: 0;
	color: var(--wp--preset--color--foreground);
	padding: var(--wp--custom--space--xxs);
	width: 100%;
}

select:not([multiple]) {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 80 80'%3E%3Cpath style='fill:hsl(345,40%,15%)' d='M70.3 13.8L40 66.3 9.7 13.8z' %3E%3C/path%3E%3C/svg%3E");
	background-position: calc(100% - .7em) 50%;
	background-repeat: no-repeat;
	background-size: 1em auto;
	padding-right: 3em;
}

input[type=radio],
input[type=checkbox] {
	-webkit-appearance: none;
	appearance: none;
	background: var(--wp--preset--color--background);
	border-radius: 100%;
	border: var(--wp--custom--border--thin) solid var(--wp--preset--color--foreground);
	display: inline-block;
	height: 1.5em;
	position: relative;
	vertical-align: text-bottom;
	width: 1.5em;
	padding: .5em;
}

input[type=radio][disabled],
input[type=radio][aria-disabled=true],
input[type=checkbox][disabled],
input[type=checkbox][aria-disabled=true] {
	opacity: 0.4;
}

input[type=radio]::before,
input[type=checkbox]::before {
	content: "";
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	top: 0;
}

input[type=checkbox] {
	border-radius: 0;
}

input[type=radio]::before {
	height: 0;
	width: 0;
}

input[type=radio]:checked::before {
	border: .3em solid transparent;
	border-radius: 100%;
	outline-offset: -6px;
	background: var(--wp--preset--color--foreground);
}

input[type=checkbox]:indeterminate::before,
input[type=checkbox][aria-checked=mixed]::before {
	border: 2px solid #222;
	height: 0;
	width: 40%;
}

input[type=checkbox]:checked::before {
	border-bottom: .1875em solid var(--wp--preset--color--foreground);
	border-right: .1875em solid var(--wp--preset--color--foreground);
	height: 50%;
	transform: rotate(45deg) translateY(-15%) translateX(-10%);
	width: 30%;
}

input[type="number"] {
	width: auto;
}

input[type="range"] {
	width: auto;
	vertical-align: middle;
}

input[type="file"] {
	width: auto;
}



/*================================================
//////////////////////////////////////////////////
	Composition
//////////////////////////////////////////////////
================================================*/


/**
 * Page
 */

.page-measure {
	box-sizing: content-box;
	margin-left: auto;
	margin-right: auto;
	max-width: 43rem;
}



/*================================================
//////////////////////////////////////////////////
	Plugins
//////////////////////////////////////////////////
================================================*/


/**
 * Responsive Slides
 */

.rslides { overflow: hidden; position: relative; width: 100%; }
.rslides li { -webkit-backface-visibility: hidden; display: none; left: 0; position: absolute; top: 0; width: 100%; }
.rslides li:first-child { display: block; float: left; position: relative; }
.rslides_nav { background-image: url('../img/nav.svg'); background-position: left top; background-repeat: no-repeat; background-size: auto 100%; height: 3rem; left: 0; overflow: hidden; position: absolute; text-decoration: none; text-indent: -10em; top: 50%; transform: translateY(-50%); width: 1.8rem; z-index: 2; }
.rslides_nav.next { background-position: right top; left: auto; right: 0; }
.rslides_nav.prev { left: 0; }
.rslides_nav.next { right: 0; }
.rslides_tabs { bottom: var(--wp--custom--space--xs); display: flex; justify-content: center; padding: 0; position: absolute; width: 100%; z-index: 100; }
.rslides_tabs li { background-color: var(--wp--preset--color--background); border-radius: 1em; height: var(--wp--custom--space--xs); margin: 0 .4em; overflow: hidden; text-indent: -3em; width: var(--wp--custom--space--xs); }
.rslides_tabs a { display: block; }
.rslides_tabs .rslides_here { background-color: var(--wp--preset--color--primary); }


/**
 * Sugar Calendar
 */

#sc_calendar { overflow-x: auto; box-shadow: var(--wp--custom--shadow--small); }
#sc_calendar table { background-color: var(--wp--preset--color--background); min-width: var(--wp--custom--measure--base); table-layout: fixed; }
#sc_calendar th, #sc_calendar td { width: calc(100% / 7); }
#sc_event_nav_wrap { display: flex; flex-wrap: wrap; gap: var(--wp--custom--space--s); }
.sc_day_div { aspect-ratio: 16 / 9; }
.sc_events_form { display: flex; flex-wrap: wrap; gap: var(--wp--custom--space--s); }
.sc_events_form select { width: auto; }
.calendar-day-head { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#sc_calendar_title { font-size: var(--wp--preset--font-size--large); }
#sc_events_calendar_head > * + * { margin-top: var(--wp--custom--space--m); }
.sc_events_calendar > * + * { margin-top: var(--wp--custom--space--s); }
.calendar { width: 100%; }

.calendar-day-head,
.calendar-day {
	padding: var(--wp--custom--space--xs);
}



/*================================================
//////////////////////////////////////////////////
	Utilities
//////////////////////////////////////////////////
================================================*/


/**
 * Layout
 */

.display\:block { display: block; }
.overflow\:hidden { overflow: hidden; }
.position\:relative { position: relative; }
.aspect-ratio\:16\/9 { aspect-ratio: 16 / 9; }


/**
 * Flexbox and Grid
 */

.flex-direction\:column-reverse { flex-direction: column-reverse; }
.flex-grow\:1 { flex-grow: 1; }
.justify-content\:center { justify-content: center; }
.justify-content\:flex-end { justify-content: flex-end; }
.justify-content\:space-around { justify-content: space-around; }
.justify-self\:end { justify-self: end; }

@media(min-width:60em) {
	.md\:justify-content\:center { justify-content: center; }
}


/**
 * Spacing
 */

.margin-bottom\:auto { margin-bottom: auto; }
.margin-bottom\:m { margin-bottom: var(--wp--custom--space--m); }
.margin-horizontal\:auto { margin-left: auto; margin-right: auto; }
.margin-left\:auto { margin-left: auto; }
.margin-left\:xs { margin-left: var(--wp--custom--space--xs); }
.margin-top\:2xs { margin-top: var(--wp--custom--space--xxs); }
.margin-top\:3xs { margin-top: var(--wp--custom--space--xxxs); }
.margin-top\:auto { margin-top: auto; }
.margin-top\:l { margin-top: var(--wp--custom--space--l); }
.margin-top\:l { margin-top: var(--wp--custom--space--l); }
.margin-top\:l-xl { margin-top: var(--wp--custom--space--l-xl); }
.margin-top\:m { margin-top: var(--wp--custom--space--m); }
.margin-top\:s { margin-top: var(--wp--custom--space--s); }
.margin-top\:s-1 { margin-top: var(--wp--custom--space--300); }
.margin-top\:s1 { margin-top: var(--wp--custom--space--500); }
.margin-top\:xl { margin-top: var(--wp--custom--space--xl); }
.margin-top\:xs { margin-top: var(--wp--custom--space--xs); }
.margin-vertical\:m { margin-top: var(--wp--custom--space--m); margin-bottom: var(--wp--custom--space--m); }
.margin\:auto { margin: auto; }
.padding\:2xs { padding: var(--wp--custom--space--xxs); }
.padding\:3xs { padding: var(--wp--custom--space--xxxs); }
.padding\:l { padding: var(--wp--custom--space--l); }
.padding\:m { padding: var(--wp--custom--space--m); }
.padding\:s { padding: var(--wp--custom--space--s); }
.padding\:xs { padding: var(--wp--custom--space--xs); }


/**
 * Sizing
 */

.height\:full { height: 100%; }
.height\:half { height: 50%; }
.max-width\:measure { max-width: var(--wp--custom--measure--base); }
.max-width\:measure-medium { max-width: var(--wp--custom--measure--medium); }
.max-width\:measure-narrow { max-width: var(--wp--custom--measure--narrow); }
.width\:1\/2 { width: 50%; }
.width\:2\/3 { width: 66.666%; }
.width\:auto { width: auto; }
.width\:full { width: 100%; }


/**
 * Text
 */

.color\:primary { color: var(--wp--preset--color--primary); }
.font-size\:h1 { font-size: var(--wp--preset--font-size--huge); }
.font-size\:h2 { font-size: var(--wp--preset--font-size--x-large); }
.font-size\:h3 { font-size: var(--wp--preset--font-size--large); }
.font-size\:h4 { font-size: var(--wp--preset--font-size--medium); }
.font-size\:h5 { font-size: var(--wp--preset--font-size--normal); }
.font-size\:h6 { font-size: var(--wp--preset--font-size--small); ; }
.font-weight\:bold { font-weight: bold; }
.font-weight\:normal { font-weight: normal; }
.letter-spacing\:loose { letter-spacing: .06em; }
.text-align\:center { text-align: center; }
.text-align\:left { text-align: left; }
.text-decoration\:none { text-decoration: none; }
.text-transform\:uppercase { text-transform: uppercase; }

@media(min-width:60em) {
	.md\:text-align\:center { text-align: center; }
}


/**
 * Background
 */

.background-color\:dark { background-color: var(--wp--preset--color--foreground); }
.background-color\:light { background-color: var(--wp--preset--color--background); }
.background-color\:lightish { background-color: var(--wp--preset--color--quaternary); }
.background-color\:mid { background-color: var(--wp--preset--color--secondary); }
.background-color\:primary { background-color: var(--wp--preset--color--primary); }
.background-color\:secondary { background-color: var(--wp--preset--color--tertiary); }
.background-color\:tertiary { background-color: var(--wp--preset--color--tertiary); }


/**
 * Accessibility
 */

.screen-reader-text { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; white-space: nowrap; width: 1px; }



/*================================================
//////////////////////////////////////////////////
	Blocks
//////////////////////////////////////////////////
================================================*/


/**
 * Home: News
 */

.page-banner__image .frame > img {
	height: 100%;
}

.banner-block .frame > img {
	height: 100% !important;
}


/**
 * Home: News
 */

.home-news:before {
	background-size: contain;
	background: url(../img/lion-rarr.svg) no-repeat center center;
	content: '';
	height: 120vw;
	margin-top: -16vw;
	left: 0;
	position: absolute;
	width: 100vw;
	z-index: -1;
}

.home-news__list {
	display: grid;
	grid-gap: var(--wp--custom--space--500);
	grid-template-columns: repeat(auto-fill, minmax(min(20rem), 1fr));
	margin-left: auto;
	margin-right: auto;
	max-width: var(--wp--custom--measure--medium);
}

.home-news__list > * {
	max-width: var(--wp--custom--measure--narrow);
}


/**
 * Home: Caledar
 */

@media(min-width:60em) {
	.home-calendar .sc_events_form {
		justify-content: center;
	}

	.home-calendar #sc_events_calendar_head {
		text-align: center;
	}

	.home-calendar #sc_event_nav_wrap {
		justify-content: space-between;
	}
}


/**
 * Cards
 */

.card {
	background-color: var(--wp--preset--color--background);
	box-shadow: var(--wp--custom--shadow--small);
	display: flex;
	flex-direction: column-reverse;
	max-width: var(--wp--custom--measure--base);
	overflow: hidden;
	position: relative;
}

.card:focus-within .card__main__link, .card:hover .card__main__link {
	text-decoration: underline;
}

.card__main__link {
	text-decoration: none;
}

.card__main__link:hover, .card__main__link:focus-within {
	outline: none;
}

.card__main__cta:focus-within, .card__main__cta:hover {
	text-decoration: underline;
}

.card__content {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: space-between;
	padding: var(--wp--custom--space--m);
}

/**
 * Business Card
 */

.sponsors-grid {
	display: grid;
	grid-gap: var(--wp--custom--space--500);
	grid-template-columns: repeat(auto-fill, minmax(min(18rem, 100%), 1fr));
}

.sponsor-card__poster {
	background-color: var(--wp--preset--color--background);
	border-bottom: 1px solid;
	aspect-ratio: 16 / 9;
	position: relative;
}

.sponsor-card__poster img {
	background-color: var(--wp--preset--color--background);
	height: 100%;
	object-fit: contain;
	padding: 1rem;
	position: absolute;
	width: 100%;
}

/**
 * Business Card
 */

.business-card {
	height: 100%;
	background-color: var(--wp--preset--color--tertiary);
	border: 1px solid;
	display: flex;
	flex-flow: column-reverse;
	overflow: hidden;
}

.business-card * {
	margin: 0;
}

.business-card__content {
	overflow: hidden;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: var(--wp--custom--space--s);
}

.business-card__content > :first-child {
	flex-grow: 1;
}

.business-card__content > :first-child > * + * {
	margin-block-start: 1rem;
}

.business-card__content__cluster {
	display: flex;
	gap: 1ch;
}

.business-card__content__buttons {
	display: flex;
	flex-wrap: wrap;
	margin-top: 1rem;
	gap: .5em;
}

.business-card__content__button {
	background-color: var(--wp--preset--color--foreground);
	color: var(--wp--preset--color--background);
	display: inline-block;
	padding: .3em 1em;
	text-decoration: none;
}

.business-card__content__socials {
	margin-top: var(--wp--custom--space--s);
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}

.business-card__social {
	display: block;
}

.business-card__social svg {
	width: 2em;
	height: 2em;
	color: currentColor;
}

.business-card__poster {
	border-bottom: 1px solid;
}

.business-card__poster img {
	background-color: var(--wp--preset--color--background);
	padding: 1rem;
	width: 100%;
}

/**
 * Sponsor Card
 */

.sponsor-card {
	background-color: var(--wp--preset--color--tertiary);
	display: flex;
	flex-direction: column-reverse;
	overflow: hidden;
}

.sponsor-card * {
	margin: 0;
	padding: 0;
}

.sponsor-card__content {
	padding: var(--wp--custom--space--s);
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.sponsor-card__primary {
	padding: var(--wp--custom--space--s);
	flex-grow: 1;
}

.sponsor-card__content__socials {
	display: flex;
	flex-wrap: wrap;
	gap: var(--wp--custom--space--xxxs);
	list-style: none;
	margin-top: var(--wp--custom--space--s);
}

.sponsor-card__content__socials li {
	flex: 0 1 auto;
}

.sponsor-card__content__socials a {
	background-color: var(--wp--preset--color--background);
	display: inline-block;
	padding: var(--wp--custom--space--xxs) var(--wp--custom--space--s);
	text-decoration: none;
}

.sponsor-card__image img {
	aspect-ratio: 4 / 3;
	background-color: var(--wp--preset--color--background);
	height: 100%;
	object-fit: contain;
	padding: var(--wp--custom--space--s);
	width: 100%;
}


/**
 * Pagination
 */

.pagination .nav-links {
	display: flex;
	flex-wrap: wrap;
	gap: var(--wp--custom--space--s);
	justify-content: center;
	line-height: 1;
	padding: var(--wp--custom--space--s);
}

.pagination .page-numbers {
	background-color: var(--wp--preset--color--primary);
	box-shadow: var(--wp--custom--shadow--small);
	color: var(--wp--preset--color--background);
	display: block;
	min-width: var(--wp--custom--space--xxl);
	padding: 1rem;
	text-align: center;
	text-decoration: none;
}

.pagination [aria-current="page"] {
	background-color: var(--wp--preset--color--background);
	color: var(--wp--preset--color--foreground);
}


/**
 * Page Blocks
 */

.page-blocks {
	padding-bottom: var(--wp--custom--space--m);
}



/*================================================
//////////////////////////////////////////////////
	Modules
//////////////////////////////////////////////////
================================================*/


/**
 * Site Navigation
 */

.main-nav {
	display: grid;
	grid-template-columns: max(10rem, 23%) 1fr auto;
}

.main-nav a {
	text-decoration: none;
}

.main-nav__logo {
	align-items: center;
	background-color: var(--wp--preset--color--primary);
	color: var(--wp--preset--color--background);
	display: grid;
	padding: var(--wp--custom--space--s);
}

.main-nav__logo svg {
	width: 100%;
}

.main-nav__menu {
	align-self: center;
}

.main-nav__menu > div {
	padding: var(--wp--custom--space--m);
}

.main-nav__menu__primary {
	align-items: center;
	color: var(--wp--preset--color--primary);
	display: flex;
	flex-wrap: wrap;
	font-size: var(--wp--preset--font-size--medium);
	font-weight: bold;
	gap: var(--wp--custom--space--100) var(--wp--custom--space--s);
	justify-content: flex-start;
}

.main-nav__menu__secondary {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	gap: var(--wp--custom--space--200) var(--wp--custom--space--s);
	justify-content: flex-start;
	margin-top: var(--wp--custom--space--xs);
}

.main-nav__search {
	justify-self: end;
	align-self: center;
}

.main-nav__search a {
	background-color: var(--wp--preset--color--primary);
	border-radius: 50%;
	color: var(--wp--preset--color--background);
	display: inline-block;
	font-size: var(--wp--preset--font-size--medium);
	padding: var(--wp--custom--space--xs);
}

@media(max-width:40em) {
	.main-nav__menu {
		grid-column: 1 / 3;
		grid-row: 2 / 3;
	}

	.main-nav__menu > div {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
	}
}


/**
 * News Grid
 */

.latest-news {
	display: flex;
	background-color: var(--wp--preset--color--background);
	overflow: hidden;
	box-shadow: var(--wp--custom--shadow--small);
}

.latest-news__content {
	flex: 1 1 66.666%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.latest-news__content:before {
	content: "";
	float: right;
	padding-top: 40%;
}

.latest-news__content > * {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
}

.latest-news__media {
	flex: 1 1 33.333%;
}

.latest-news__media img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}


/**
 * Footer
 */

.main-footer {
	position: relative;
	z-index: 1;
}

.main-footer__content {
	background-color: var(--wp--preset--color--primary);
	background-image: url(../img/leg.svg);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: contain;
	color: var(--wp--preset--color--background);
	overflow: hidden;
	padding-bottom: var(--wp--custom--space--xl);
	padding-left: var(--wp--custom--space--m);
	padding-right: var(--wp--custom--space--m);
	padding-top: var(--wp--custom--space--xl);
	position: relative;
}

.main-footer__secondary {
	position: relative;
	background-color: var(--wp--preset--color--tertiary);
	min-height: 20rem;
}

.main-footer__secondary__map {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

@media(min-width:75em) {
	.main-footer {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
}


/**
 * Photos
 */

.photo-grid {
	display: grid;
	grid-gap: var(--wp--custom--space--500);
	grid-template-columns: repeat(auto-fill, minmax(min(18rem, 100%), 1fr));
}

.photo-grid__photo {
	display: block;
	overflow: hidden;
}

.photo-grid figure {
	margin: 0;
}

.photo-grid__photo img {
	width: 100%;
}


/**
 * Sidebar
 */

.main-sidebar {
	background-color: var(--wp--preset--color--background);
	padding-bottom: var(--wp--custom--space--xxl);
	padding-left: var(--wp--custom--space--m);
	padding-right: var(--wp--custom--space--m);
	padding-top: var(--wp--custom--space--xxl);
	position: relative;
	z-index: 2;
}

.main-sidebar__form {
	position: relative;
}

.main-sidebar__form__title {
	color: var(--wp--preset--color--primary);
}

.main-sidebar__graphic-one {
	height: 50%;
	position: absolute;
	left: 0;
	bottom: 0;
	width: auto;
}

.main-sidebar__graphic-two {
	top: 0;
	height: 100%;
	right: 0;
	position: absolute;
	width: auto;
}

@media(min-width:75em) {
	.main-sidebar__form {
		max-width: var(--wp--custom--measure--medium);
		margin-left: auto;
		margin-right: auto;
		flex-wrap: nowrap;
	}
}

@media(min-width:100em) {
	.main-sidebar__graphic-one {
		opacity: 1;
		color: var(--wp--preset--color--primary);
	}

	.main-sidebar__graphic-two {
		opacity: 1;
		color: var(--wp--preset--color--primary);
	}
}



/*================================================
//////////////////////////////////////////////////
	Plugins
//////////////////////////////////////////////////
================================================*/


/**
 * Leaflet
 */

.leaflet-pane,.leaflet-tile,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-tile-container,.leaflet-pane>svg,.leaflet-pane>canvas,.leaflet-zoom-box,.leaflet-image-layer,.leaflet-layer{position:absolute;left:0;top:0}.leaflet-container{overflow:hidden}.leaflet-tile,.leaflet-marker-icon,.leaflet-marker-shadow{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-drag:none}.leaflet-tile::selection{background:0 0}.leaflet-safari .leaflet-tile{image-rendering:-webkit-optimize-contrast}.leaflet-safari .leaflet-tile-container{width:1600px;height:1600px;-webkit-transform-origin:0 0}.leaflet-marker-icon,.leaflet-marker-shadow{display:block}.leaflet-container .leaflet-overlay-pane svg,.leaflet-container .leaflet-marker-pane img,.leaflet-container .leaflet-shadow-pane img,.leaflet-container .leaflet-tile-pane img,.leaflet-container img.leaflet-image-layer,.leaflet-container .leaflet-tile{max-width:none !important;max-height:none !important}.leaflet-container.leaflet-touch-zoom{-ms-touch-action:pan-x pan-y;touch-action:pan-x pan-y}
.leaflet-container.leaflet-touch-drag{-ms-touch-action:pinch-zoom;touch-action:none;touch-action:pinch-zoom}.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom{-ms-touch-action:none;touch-action:none}.leaflet-container{-webkit-tap-highlight-color:transparent}.leaflet-container a{-webkit-tap-highlight-color:rgba(51,181,229,.4)}.leaflet-tile{filter:inherit;visibility:hidden}.leaflet-tile-loaded{visibility:inherit}.leaflet-zoom-box{width:0;height:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:800}.leaflet-overlay-pane svg{-moz-user-select:none}.leaflet-pane{z-index:400}.leaflet-tile-pane{z-index:200}.leaflet-overlay-pane{z-index:400}.leaflet-shadow-pane{z-index:500}.leaflet-marker-pane{z-index:600}.leaflet-tooltip-pane{z-index:650}.leaflet-popup-pane{z-index:700}.leaflet-map-pane canvas{z-index:100}.leaflet-map-pane svg{z-index:200}.leaflet-vml-shape{width:1px;height:1px}.lvml{behavior:url(#default#VML);display:inline-block;position:absolute}.leaflet-control{position:relative;z-index:800;pointer-events:visiblePainted;pointer-events:auto}
.leaflet-top,.leaflet-bottom{position:absolute;z-index:1000;pointer-events:none}.leaflet-top{top:0}.leaflet-right{right:0}.leaflet-bottom{bottom:0}.leaflet-left{left:0}.leaflet-control{float:left;clear:both}.leaflet-right .leaflet-control{float:right}.leaflet-top .leaflet-control{margin-top:10px}.leaflet-bottom .leaflet-control{margin-bottom:10px}.leaflet-left .leaflet-control{margin-left:10px}.leaflet-right .leaflet-control{margin-right:10px}.leaflet-fade-anim .leaflet-tile{will-change:opacity}.leaflet-fade-anim .leaflet-popup{opacity:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;transition:opacity .2s linear}.leaflet-fade-anim .leaflet-map-pane .leaflet-popup{opacity:1}.leaflet-zoom-animated{-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0}.leaflet-zoom-anim .leaflet-zoom-animated{will-change:transform}.leaflet-zoom-anim .leaflet-zoom-animated{-webkit-transition:-webkit-transform .25s cubic-bezier(0,0,.25,1);-moz-transition:-moz-transform .25s cubic-bezier(0,0,.25,1);transition:transform .25s cubic-bezier(0,0,.25,1)}
.leaflet-zoom-anim .leaflet-tile,.leaflet-pan-anim .leaflet-tile{-webkit-transition:none;-moz-transition:none;transition:none}.leaflet-zoom-anim .leaflet-zoom-hide{visibility:hidden}.leaflet-interactive{cursor:pointer}.leaflet-grab{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}.leaflet-crosshair,.leaflet-crosshair .leaflet-interactive{cursor:crosshair}.leaflet-popup-pane,.leaflet-control{cursor:auto}.leaflet-dragging .leaflet-grab,.leaflet-dragging .leaflet-grab .leaflet-interactive,.leaflet-dragging .leaflet-marker-draggable{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-image-layer,.leaflet-pane>svg path,.leaflet-tile-container{pointer-events:none}.leaflet-marker-icon.leaflet-interactive,.leaflet-image-layer.leaflet-interactive,.leaflet-pane>svg path.leaflet-interactive,svg.leaflet-image-layer.leaflet-interactive path{pointer-events:visiblePainted;pointer-events:auto}.leaflet-container{background:#ddd;outline:0}
.leaflet-container a{color:#0078a8}.leaflet-container a.leaflet-active{outline:2px solid orange}.leaflet-zoom-box{border:2px dotted #38f;background:rgba(255,255,255,.5)}.leaflet-container{font:12px/1.5 "Helvetica Neue",Arial,Helvetica,sans-serif}.leaflet-bar{box-shadow:0 1px 5px rgba(0,0,0,.65);border-radius:4px}.leaflet-bar a,.leaflet-bar a:hover{background-color:#fff;border-bottom:1px solid #ccc;width:26px;height:26px;line-height:26px;display:block;text-align:center;text-decoration:none;color:#000}.leaflet-bar a,.leaflet-control-layers-toggle{background-position:50% 50%;background-repeat:no-repeat;display:block}.leaflet-bar a:hover{background-color:#f4f4f4}.leaflet-bar a:first-child{border-top-left-radius:4px;border-top-right-radius:4px}.leaflet-bar a:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-bottom:none}.leaflet-bar a.leaflet-disabled{cursor:default;background-color:#f4f4f4;color:#bbb}.leaflet-touch .leaflet-bar a{width:30px;height:30px;line-height:30px}
.leaflet-touch .leaflet-bar a:first-child{border-top-left-radius:2px;border-top-right-radius:2px}.leaflet-touch .leaflet-bar a:last-child{border-bottom-left-radius:2px;border-bottom-right-radius:2px}.leaflet-control-zoom-in,.leaflet-control-zoom-out{font:bold 18px 'Lucida Console',Monaco,monospace;text-indent:1px}.leaflet-touch .leaflet-control-zoom-in,.leaflet-touch .leaflet-control-zoom-out{font-size:22px}.leaflet-control-layers{box-shadow:0 1px 5px rgba(0,0,0,.4);background:#fff;border-radius:5px}.leaflet-control-layers-toggle{background-image:url(../img/leaflet/layers.png);width:36px;height:36px}.leaflet-retina .leaflet-control-layers-toggle{background-image:url(../img/leaflet/layers-2x.png);background-size:26px 26px}.leaflet-touch .leaflet-control-layers-toggle{width:44px;height:44px}.leaflet-control-layers .leaflet-control-layers-list,.leaflet-control-layers-expanded .leaflet-control-layers-toggle{display:none}.leaflet-control-layers-expanded .leaflet-control-layers-list{display:block;position:relative}
.leaflet-control-layers-expanded{padding:6px 10px 6px 6px;color:#333;background:#fff}.leaflet-control-layers-scrollbar{overflow-y:scroll;overflow-x:hidden;padding-right:5px}.leaflet-control-layers-selector{margin-top:2px;position:relative;top:1px}.leaflet-control-layers label{display:block}.leaflet-control-layers-separator{height:0;border-top:1px solid #ddd;margin:5px -10px 5px -6px}.leaflet-default-icon-path{background-image:url(../img/leaflet/marker-icon.png)}.leaflet-container .leaflet-control-attribution{background:#fff;background:rgba(255,255,255,.7);margin:0}.leaflet-control-attribution,.leaflet-control-scale-line{padding:0 5px;color:#333}.leaflet-control-attribution a{text-decoration:none}.leaflet-control-attribution a:hover{text-decoration:underline}.leaflet-container .leaflet-control-attribution,.leaflet-container .leaflet-control-scale{font-size:11px}.leaflet-left .leaflet-control-scale{margin-left:5px}.leaflet-bottom .leaflet-control-scale{margin-bottom:5px}.leaflet-control-scale-line{border:2px solid #777;border-top:none;line-height:1.1;padding:2px 5px 1px;font-size:11px;white-space:nowrap;overflow:hidden;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;background:rgba(255,255,255,.5)}
.leaflet-control-scale-line:not(:first-child){border-top:2px solid #777;border-bottom:none;margin-top:-2px}.leaflet-control-scale-line:not(:first-child):not(:last-child){border-bottom:2px solid #777}.leaflet-touch .leaflet-control-attribution,.leaflet-touch .leaflet-control-layers,.leaflet-touch .leaflet-bar{box-shadow:none}.leaflet-touch .leaflet-control-layers,.leaflet-touch .leaflet-bar{border:2px solid rgba(0,0,0,.2);background-clip:padding-box}.leaflet-popup{position:absolute;text-align:center;margin-bottom:20px}.leaflet-popup-content-wrapper{padding:1px;text-align:left;border-radius:12px}.leaflet-popup-content{margin:13px 19px;line-height:1.4}.leaflet-popup-content p{margin:18px 0}.leaflet-popup-tip-container{width:40px;height:20px;position:absolute;left:50%;margin-left:-20px;overflow:hidden;pointer-events:none}.leaflet-popup-tip{width:17px;height:17px;padding:1px;margin:-10px auto 0;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.leaflet-popup-content-wrapper,.leaflet-popup-tip{background:#fff;color:#333;box-shadow:0 3px 14px rgba(0,0,0,.4)}.leaflet-container a.leaflet-popup-close-button{position:absolute;top:0;right:0;padding:4px 4px 0 0;border:none;text-align:center;width:18px;height:14px;font:16px/14px Tahoma,Verdana,sans-serif;color:#c3c3c3;text-decoration:none;font-weight:700;background:0 0}.leaflet-container a.leaflet-popup-close-button:hover{color:#999}.leaflet-popup-scrolled{overflow:auto;border-bottom:1px solid #ddd;border-top:1px solid #ddd}.leaflet-oldie .leaflet-popup-content-wrapper{-ms-zoom:1}.leaflet-oldie .leaflet-popup-tip{width:24px;margin:0 auto;-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)}.leaflet-oldie .leaflet-popup-tip-container{margin-top:-1px}.leaflet-oldie .leaflet-control-zoom,.leaflet-oldie .leaflet-control-layers,.leaflet-oldie .leaflet-popup-content-wrapper,.leaflet-oldie .leaflet-popup-tip{border:1px solid #999}.leaflet-div-icon{background:#fff;border:1px solid #666}
.leaflet-tooltip{position:absolute;padding:6px;background-color:#fff;border:1px solid #fff;border-radius:3px;color:#222;white-space:nowrap;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;box-shadow:0 1px 3px rgba(0,0,0,.4)}.leaflet-tooltip.leaflet-clickable{cursor:pointer;pointer-events:auto}.leaflet-tooltip-top:before,.leaflet-tooltip-bottom:before,.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{position:absolute;pointer-events:none;border:6px solid transparent;background:0 0;content:""}.leaflet-tooltip-bottom{margin-top:6px}.leaflet-tooltip-top{margin-top:-6px}.leaflet-tooltip-bottom:before,.leaflet-tooltip-top:before{left:50%;margin-left:-6px}.leaflet-tooltip-top:before{bottom:0;margin-bottom:-12px;border-top-color:#fff}.leaflet-tooltip-bottom:before{top:0;margin-top:-12px;margin-left:-6px;border-bottom-color:#fff}.leaflet-tooltip-left{margin-left:-6px}.leaflet-tooltip-right{margin-left:6px}.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{top:50%;margin-top:-6px}
.leaflet-tooltip-left:before{right:0;margin-right:-12px;border-left-color:#fff}.leaflet-tooltip-right:before{left:0;margin-left:-12px;border-right-color:#fff}



/*================================================
//////////////////////////////////////////////////
	Maroon Circle
//////////////////////////////////////////////////
================================================*/


/**
 * Container
 */

.maroon-directory {
	display: grid;
	gap: 1.5rem;
}


/**
 * Search and Filter
 */

.maroon-directory .search-filter-input-button-group {
	gap: 1px;
}

.maroon-directory .search-filter-input-button {
	border-radius: 0;
	margin: 0;
}

.maroon-directory .search-filter-input-button--is-selected {
	background-color: var(--wp--preset--color--tertiary) !important;
	color: var(--wp--preset--color--foreground) !important;
}


/**
 * Listings
 */

.maroon-directory__list {
	display: grid;
	grid-gap: 1.5rem;
	grid-template-columns: repeat(auto-fill, minmax(min(18rem, 100%), 1fr));
	list-style: none;
	margin: 0;
	padding-inline-start: 0;
}

.maroon-directory__list__card {
	background-color: var(--wp--preset--color--tertiary);
	border: 1px solid;
	display: flex;
	flex-direction: column-reverse;
}

.maroon-directory__list__card * {
	margin: 0;
}

.maroon-directory__list__card__content {
	padding: 1.5rem;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	gap: 1.5rem;
}

.maroon-directory__list__card__content__links {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: .5rem;
}

.maroon-directory__list__card__content__links a {
	background-color: var(--wp--preset--color--foreground);
	color: var(--wp--preset--color--background);
	display: block;
	text-decoration: none;
	padding: .5rem 1rem;
}

.maroon-directory__list__card__content__links a svg {
	display: block
	height: 1.5em;
	width: 1.5em;
}

.maroon-directory__list__card__poster > img {
	aspect-ratio: 16 / 9;
	background-color: var(--wp--preset--color--background);
	border-bottom: 1px solid;
	height: 100%;
	object-fit: contain;
	padding: var(--wp--custom--space--s);
	width: 100%;
}
